{
	"👉 Create an agent by adding a name / goal, and hitting deploy! Try our examples below!": "👉 Maak een agent aan door een naam/doel toe te voegen en op Implementeren te drukken! \nProbeer onze voorbeelden hieronder!",
	"👉 Vytvorte agenta pridaním mena a cieľa a kliknite na tlačidlo \"Spustiť agenta!\"": "👉 U kunt uw agent een keer klikken en klikken op \"Spustiť agent!\"",
	"👉 Создайте агента, добавив имя и цель, затем нажмите кнопку \"Запустить агента!\"": "👉 Schakel het apparaat uit en klik op \"Verwijder het!\"",
	"👉 Створіть агента, додавши ім'я та мету, а потім клацніть кнопку \"Запустити агента!\"": "👉 Als u een bericht plaatst, drukt u op de knop \"Verzenden!\"",
	"👉 创建一个代理，添加名称和目标，然后单击\"启动代理！\"按钮": "👉 创建一个代理，添加名称和目标，然后单击\"启动代理！\"按钮"
}
